Subject: Re: Reminder: removal of APUS and Gemini still pending

From: Roman Zippel <[email-masked]>
Date: Sat, 17 Sep 2005 21:48:52 +0200

Hi,

Kumar Gala wrote:

> This is a reminder email to all those that care that APUS and Gemini 
> configs are still not building in the kernel.  They are still  scheduled
> to be removed after the release of 2.6.15.

Regarding APUS: with the current rate of changes I simply don't have the
time to catch up right now. What's the game plan here? If I miss the
deadline, I have to start from scratch?

bye, Roman